Subject: Re: [PATCH] Fix VDSO gettimeofday() when called with NULL struct timeval.

From: [email-masked] (Tony Breeds)
Date: Tue, 26 Jun 2007 09:37:45 +1000

On Mon, Jun 25, 2007 at 10:39:42PM +1000, Benjamin Herrenschmidt wrote:
 
> Please use cmplwi here.

Will do.
 
> And fix that one while at it :-) It's the same thing, but at least one
> is explicit on the size of the comparison. Also, I don't think you need
> to renumber the labels, or did I miss something ?

No I did.

Yours Tony

  linux.conf.au        http://linux.conf.au/ || http://lca2008.linux.org.au/
  Jan 28 - Feb 02 2008 The Australian Linux Technical Conference!